.ft_mark label span {
    display: inline-block;
    line-height: 26px;
    padding: 0 10px;
    vertical-align: middle;
}
.ft_mark label {
    display: inline-block !important;
	padding: 5px 5px 0 0 !important;
}
.mark_field_values {
	display:none;
}
.mark_field_value {
	border-bottom-left-radius: 2px;
    border-top-left-radius: 2px;
    display: inline-block;
    font-size: 11px;
    line-height: 18px;
    margin-right: 10px;
    padding: 0 10px;
    position: relative;
    text-align: left;
    vertical-align: middle;
}
//.mark_field_value::after {
	//border-style: solid;
    //border-width: 9px 4px;
    //content: "";
    //height: 0;
    //position: absolute;
    //right: -8px;
    //width: 0;
//}

.filter-panel .ft_mark label span {
	display: inline-block;
	line-height: 26px;
	padding: 0 10px;
	vertical-align: middle;
}
.filter-panel .ft_mark label {
	display: inline-block !important;
	padding: 5px 5px 0 0 !important;
}
